<template>
    <steps :categoriesD="categoriesD"></steps>
</template>
<script>
    import steps from '~/components/matchingsteps.vue'
    export default {
        data() {
            return {
                categoriesD: []
            }
        },
        components: {
            steps
        }
    }
</script>